Subject: CfHdx v1.2 for Cf7a+ and nanoPEB is out

From: "fredkaal" <[email-masked]>
Date: Tue, 14 Sep 2010 17:30:06 -0000

Hi All,

Just to inform you that v1.2 of CfHdx is out allready.

I demonstrated CfHdx with a nanoPEB last saturday out the dutch TI-user group meeting and immediatally found a problem. So far I only copied files from my PC to the CF-card but when copying files from the CF-card back to the PC I found out that it was only possible to copy the first selected file, after that the in the CfHdx program embedded HDX DSR was lost. I found out last evening that the RAM space for the DSR was just 5 bytes to short. (Also adding numbers is an art by itself: 1+1=10)

Enjoy ...

Fred ;-)